Le rôle Propriétaire ne peut pas être attribué par invitation
L’API renvoie 422 Unprocessable Content avec ce problème. Son type est https://lingo.dev/docs/api/errors/owner-role-not-invitable. Consultez Erreurs et codes d’état pour connaître la structure commune à toutes les erreurs.
Le rôle Propriétaire ne peut pas être attribué par invitation. Invitez l’utilisateur avec un autre rôle, puis transférez-lui la propriété une fois l’invitation acceptée.
Champs#
Ce problème contient uniquement les membres standard.
Exemple#
json
{
"detail": "The Owner role cannot be given through an invitation. Invite the user with another role, then hand off ownership once they have accepted.",
"type": "https://lingo.dev/docs/api/errors/owner-role-not-invitable",
"status": 422,
"title": "Owner role not invitable"
}Renvoyé par#
PATCH /v2/invites/{id}POST /v2/organizations/{orgId}/invites